» Ubuntu » 套件

Error

two or more packages specified (libbrasero-media3-dev cosmic)